@charset "utf-8";
#tennis {
  height: 800px;
  background: #ffffff;
}
#tennis .attention {
  width: 540px;
  height: 127px;
  margin: auto;
  background: url("../img/contact_back_02.png") no-repeat center top;
  font-size: 105%;
  text-align: left;
  padding: 20px;
  color: #329114;
  font-weight: 400;
}
#tennis .attention ul li {
  background: url("../img/contact_icn_01.png") no-repeat 5px 10px;
  padding-left: 20px;
  line-height: 2;
}
#tennis .attention p {
  margin-top: 20px;
  line-height: 1.6;
}
#tennis section.contents > article {
  margin: 24px auto;
  width: 880px;
}
#tennis section.contents > article img:nth-child(2) {
  margin: 30px 0 35px 68px;
}
#tennis section.contents > article div {
  font-size: 140%;
  font-weight: 400;
}
#tennis section.contents > article div p {
  font-size: 80%;
  margin-bottom: 15px;
}
#tennis section.contents > article div p span.emphasis {
  background-color: #784d00;
  color: #ffffff;
  width: 112px;
  padding: 3px;
  display: inline-block;
  text-align: center;
  font-size: 105%;
  font-weight: 500;
  margin-right: 13px;
}
#tennis section.contents > article:nth-child(2) div p span.application {
  background: url(../img/contact_img_03.svg) no-repeat 14px 7px #fb8250;
  color: #ffffff;
  width: 160px;
  padding: 3px 3px 3px 47px;
  display: inline-block;
  font-weight: 500;
  margin-right: 13px;
  border-radius: 4px;
}
#tennis section.contents > article div p span.application {
  background: #fb8250;
  color: #ffffff;
  padding: 3px 16px;
  display: inline-block;
  font-weight: 500;
  font-size: 140%;
  border-radius: 4px;
}
#tennis section.contents > article div p span.red {
  color: #fb8250;
  font-weight: bold;
}
#tennis section.contents > article div p span.numver {
  font-size: 120%;
  font-weight: 600;
}
#tennis section.contents > article div.cancel {
  height: 69px;
  background: url(../img/contact_back_03.png) no-repeat;
  margin: 0 0 0 0;
  font-size: 105%;
  padding: 23px;
}
#tennis section.contents > article div.cancel p {
  margin: 10px;
}

#tennis section.contents > article div.inquiryBox {
  background: url(../img/contact_back_04.png) no-repeat;
  margin: 0 auto 20px auto;
  width: 574px;
  height: 140px;
  overflow: hidden;
}
#tennis section.contents > article div.inquiryBox p {
  text-align: center;
}
#tennis section.contents > article div.inquiryBox p:nth-child(1) {
  font-size: 140%;
  font-weight: 700;
  margin: 20px 0 10px 0;
}
#tennis section.contents > article div.inquiryBox p:nth-child(2) {
  font-size: 180%;
  font-weight: 700;
  margin: 0 0 20px 0;
  letter-spacing: 1.5px;
}
#tennis section.contents > article div.inquiryBox p span.emphasis {
  background-color: #784d00;
  color: #ffffff;
  width: 72px;
  padding: 0px;
  display: inline-block;
  text-align: center;
  font-size: 67%;
  font-weight: 700;
  margin-right: 10px;
  letter-spacing: 4px;
  vertical-align: 3px;
}

